<Gauge Name="Baro Adjust INC" Version="1.0">
      <Image Name="BARO_INC.bmp" ImageSizes="32,32"/>

   <Mouse>

         <Click Event="KOHLSMAN_INC" Repeat="Yes"/>
            <Cursor Type="UpArrow"/>

   </Mouse>
</Gauge>
